<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css"
        integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">

  <div class="header">
    <nav class="navbar navbar-expand-lg navbar-dark shadow-sm" style="background-color: #7F6DDE;">
    <a href="#" class="navbar-brand">
    <!-- Logo Image -->
    <img src="https://res.cloudinary.com/mhmd/image/upload/v1557368579/logo_iqjuay.png" width="30" alt="" class="d-inline-block align-middle mr-2">
    <!-- Logo Text -->
    <a class="text-uppercase font-weight-bold" routerLink="/user/main">Limpopo</a>
    </a>
    
    <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler"><span class="navbar-toggler-icon"></span></button>
    
    <div id="navbarSupportedContent" class="collapse navbar-collapse">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item active"><a href="#" class="nav-link">Home <span class="sr-only">(current)</span></a></li>
      <li class="nav-item"><a href="#" class="nav-link">About</a></li>
      <li class="nav-item"><a href="#" class="nav-link">Services</a></li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/adminpanel">Admin Panel</a>
      </li>
      <button class="btn btn-danger my-2 my-sm-0" (click)="onLogout()">Logout</button>
    </ul>
    </div>
    </nav>
  </div>


<div class="main_with d-flex">

  
  <div class="sidenav">
    <div class="ok" style="position: fixed;">
    <a class="nav-link" routerLink="/home"><i class="fa fa-fw fa-home"></i> Home</a>
    <a class="nav-link" routerLink="/home/companies-details"><i class="fa fa-fw fa-id-card"></i> Companies</a>
    <a class="nav-link" routerLink="/home/transportation-details"><i class="fa fa-fw fa-shipping-fast"></i> Delivery</a>
    <a><i class="fa fa-fw fa-chart-line"></i> Statistic</a>
    </div>
  </div>


<div class="main">
  <div class="card m-5" style="width:18rem" *ngIf="userDetails">
    <ul class="list-group">
      <li class="list-group-item"><strong>Username : </strong>{{userDetails.userName}}</li>
      <li class="list-group-item"><strong>FullName : </strong>{{userDetails.fullName}}</li>
      <li class="list-group-item"><strong>Email : </strong>{{userDetails.email}}</li>
    </ul>
  </div>

  <router-outlet></router-outlet>
</div>

</div>

<section class="footer">
  <footer class="footer-area ">
    <div class="container">
        <div class="d-flex flex-column">
            <div class="site-logo text-center py-4">
                <a href="#"><img src="https://res.cloudinary.com/mhmd/image/upload/v1557368579/logo_iqjuay.png" alt="logo" width="40"></a>
            </div>
            <div class="social text-center">
                <h5 class="text-uppercase">Follow me</h5>
                <a href="#"><i class="fab fa-facebook"></i></a>
                <a href="#"><i class="fab fa-instagram"></i></a>
                <a href="#"><i class="fab fa-youtube"></i></a>
                <a href="#"><i class="fab fa-twitter"></i></a>
            </div>
            <div class="copyrights text-center">
                <p class="para">
                    Copyright ©2021 All rights reserved
                </p>
            </div>
        </div>
    </div>
  </footer>
</section>


